.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1104px;
	min-height: 398.9374999999998px;
	margin-left: auto;
	margin-right: auto;
	padding: 319px 16px 482.0625000000002px 80px;
}

#u18001
{
	z-index: 130;
	width: 1400px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: -4px;
	left: -100px;
	background: transparent url("../images/nv_art_background1-u15912-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u18052
{
	z-index: 139;
	width: 1400px;
	height: 99px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	-webkit-box-shadow: 0px 2px 3px -1px rgba(41, 41, 41, 0.5);
	box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #111111;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: -4px;
	left: -100px;
}

#u18002
{
	z-index: 164;
	width: 215px;
	position: fixed;
	top: 5px;
	left: 80px;
}

#u18020-4
{
	z-index: 156;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 541px;
}

#u18023-4
{
	z-index: 140;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 623px;
}

#u18020-4:hover,#u18023-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18020-4:hover p,#u18023-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u18050-4
{
	z-index: 152;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 720px;
}

#u18023-4.MuseLinkActive,#u18050-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18023-4.MuseLinkActive p,#u18050-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u18005-4
{
	z-index: 160;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 831px;
}

#u18050-4.MuseLinkActive,#u18005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18050-4.MuseLinkActive p,#u18005-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u18026-4
{
	z-index: 144;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 947px;
}

#u18005-4.MuseLinkActive,#u18026-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18005-4.MuseLinkActive p,#u18026-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u18037-4
{
	z-index: 148;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 1057px;
}

#u18026-4.MuseLinkActive,#u18037-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18037-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u18026-4.MuseLinkActive p,#u18037-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u18045-4
{
	z-index: 135;
	width: 721px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	font-size: 46px;
	color: #FFFFFF;
	line-height: 55px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 170px;
	left: 80px;
}

#u18045-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	margin: 0px;
}

#u18045-4:hover p
{
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u18027-4
{
	z-index: 131;
	width: 1050px;
	min-height: 34px;
	text-align: left;
	font-size: 22px;
	color: #7DD00D;
	line-height: 26px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 227px;
	left: 80px;
}

#u18006-4
{
	z-index: 75;
	width: 294px;
	min-height: 59px;
	text-align: center;
	font-size: 44px;
	color: #333333;
	line-height: 53px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 768px;
	position: relative;
}

#pu18004-15
{
	width: 0.01px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u18004-15
{
	z-index: 2;
	width: 711px;
	min-height: 345px;
	font-size: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18004-2,#u18004-3,#u18004-5,#u18004-6,#u18004-8,#u18004-9,#u18004-11,#u18004-12
{
	line-height: 20px;
}

#u18004-13
{
	line-height: 19px;
}

#u18041
{
	z-index: 17;
	width: 294px;
	height: 336px;
	border-color: #000000;
	background-color: #EAECED;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 769px;
}

#widgetu18053
{
	z-index: 18;
	width: 0.01px;
	height: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 779px;
}

#widgetu18077
{
	z-index: 19;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu18077.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u18079-4
{
	z-index: 20;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u18078-4
{
	z-index: 24;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu18077.non-empty-st #u18078-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu18077.non-empty-st #u18078-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18065
{
	z-index: 28;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1px;
}

#widgetu18065.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 75px -10000px 0px 0px;
}

#u18069-4
{
	z-index: 29;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu18065.fld-err-st #u18069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u18066-4
{
	z-index: 33;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu18065.non-empty-st #u18066-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu18077.fld-err-st #u18078-4,#widgetu18065.fld-err-st #u18066-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu18065.non-empty-st #u18066-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18077_input,#widgetu18077_prompt,#widgetu18065_input,#widgetu18065_prompt
{
	width: 258px;
	min-height: 24px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#u18064-4
{
	z-index: 37;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu18053.frm-sub-st #u18064-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u18076-4
{
	z-index: 41;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu18053.frm-subm-err-st #u18076-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u18070-4
{
	z-index: 45;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu18053.frm-sub-st #u18064-4,#widgetu18053.frm-subm-err-st #u18076-4,#widgetu18053.frm-subm-ok-st #u18070-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 36px;
}

#widgetu18053.frm-subm-ok-st #u18070-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u18082-17
{
	z-index: 49;
	min-height: 38px;
	width: 120px;
	background: url("../images/u18082-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
}

#u18082-17:hover
{
	background: url("../images/u18082-17-r.png") no-repeat 0px 0px;
}

#u18082-17:active
{
	background: url("../images/u18082-17-m.png") no-repeat 0px 0px;
}

#widgetu18053.frm-sub-st #u18082-17
{
	background: url("../images/u18082-17-fs.png") no-repeat 0px 0px;
}

#widgetu18071
{
	z-index: 66;
	width: 270px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 1px;
}

#widgetu18071.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 150px -10000px 0px 0px;
}

#u18073-4
{
	z-index: 67;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu18077.fld-err-st #u18079-4,#widgetu18071.fld-err-st #u18073-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18077.fld-err-st #u18079-4 p,#widgetu18077.fld-err-st #u18079-4 span,#widgetu18065.fld-err-st #u18069-4 p,#widgetu18065.fld-err-st #u18069-4 span,#widgetu18071.fld-err-st #u18073-4 p,#widgetu18071.fld-err-st #u18073-4 span
{
	color: #ED1C24;
}

#u18074-4
{
	z-index: 71;
	width: 258px;
	min-height: 73px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu18071.non-empty-st #u18074-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu18071.fld-err-st #u18074-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu18071.non-empty-st #u18074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18077.fld-err-st #u18078-4 *,#widgetu18065.fld-err-st #u18066-4 *,#widgetu18071.fld-err-st #u18074-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu18071_input,#widgetu18071_prompt
{
	width: 258px;
	min-height: 73px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu18077.fld-err-st #widgetu18077_input,#widgetu18077.fld-err-st #widgetu18077_prompt,#widgetu18065.fld-err-st #widgetu18065_input,#widgetu18065.fld-err-st #widgetu18065_prompt,#widgetu18071.fld-err-st #widgetu18071_input,#widgetu18071.fld-err-st #widgetu18071_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu18077.non-empty-st #widgetu18077_prompt,#widgetu18077.focus-st #widgetu18077_prompt,#widgetu18065.non-empty-st #widgetu18065_prompt,#widgetu18065.focus-st #widgetu18065_prompt,#widgetu18071.non-empty-st #widgetu18071_prompt,#widgetu18071.focus-st #widgetu18071_prompt
{
	visibility: hidden;
}

#u18000
{
	z-index: 79;
	width: 1400px;
	height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: #7DD00D;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17997
{
	z-index: 84;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -519px;
}

#u17997:hover
{
	margin: 0px 0px 0px -519px;
	background: transparent url("../images/nv_art_graphicdesign_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18048
{
	z-index: 82;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -356px;
}

#u18048:hover
{
	margin: 0px 0px 0px -356px;
	background: transparent url("../images/nv_art_website_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18043
{
	z-index: 86;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -193px;
}

#u18043:hover
{
	margin: 0px 0px 0px -193px;
	background: transparent url("../images/nv_art_mobile_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18017
{
	z-index: 88;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -30px;
}

#u18017:hover
{
	margin: 0px 0px 0px -30px;
	background: transparent url("../images/nv_art_branddevelopment_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18035
{
	z-index: 90;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 133px;
}

#u18035:hover
{
	margin: 0px 0px 0px 133px;
	background: transparent url("../images/nv_art_digitalprint_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18021
{
	z-index: 80;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 296px;
}

#u18021:hover
{
	margin: 0px 0px 0px 296px;
	background: transparent url("../images/nv_art_offset_digital_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18098
{
	z-index: 92;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 459px;
}

#u18098:hover
{
	margin: 0px 0px 0px 459px;
	background: transparent url("../images/nv_art_emailmarketing_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u18046-6
{
	z-index: 94;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -531px;
}

#u18038-6
{
	z-index: 100;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -368px;
}

#u18034-4
{
	z-index: 112;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -205px;
}

#u18033-6
{
	z-index: 106;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -42px;
}

#u18042-6
{
	z-index: 116;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 121px;
}

#u18039-4
{
	z-index: 122;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 284px;
}

#u18032-4
{
	z-index: 126;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 447px;
}

#u23979
{
	z-index: 166;
	width: 1400px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #222222;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u23988
{
	z-index: 199;
	width: 2px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: 391px;
}

#u25118
{
	z-index: 212;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 410px;
}

#u25114
{
	z-index: 208;
	width: 18px;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: 444px;
}

#u25116
{
	z-index: 210;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 479px;
}

#u25112
{
	z-index: 206;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 512px;
}

#u23981-4
{
	z-index: 171;
	width: 43px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -521px;
}

#u23981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -521px;
}

#u23983-4
{
	z-index: 179;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -485px;
}

#u23982-4
{
	z-index: 175;
	width: 60px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -450px;
}

#u23982-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -450px;
}

#u23984-4
{
	z-index: 183;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -395px;
}

#u23986-4
{
	z-index: 191;
	width: 115px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -358px;
}

#u23986-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -358px;
}

#u23985-4
{
	z-index: 187;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -249px;
}

#u23987-4
{
	z-index: 195;
	width: 138px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -210px;
}

#u23987-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -210px;
}

#u18037-4.MuseLinkActive p,#u23981-4:hover p,#u23982-4:hover p,#u23986-4:hover p,#u23987-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u23998-6
{
	z-index: 200;
	width: 271px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 3px;
}

#u23998-2
{
	color: #AFAEAE;
}

#u23980-4
{
	z-index: 167;
	width: 92px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 277px;
}

#page .verticalspacer
{
	clear: both;
}

